// 分机管理接口
import request from '@/utils/request'

// 分机列表
export function phoneList(params) {
  return request({
    url: '/extensionPhone/listPage',
    method: 'get',
    params
  })
}

// 添加分机
export function addPhone(params) {
  return request({
    url: '/extensionPhone/add',
    method: 'post',
    params
  })
}
// 更新分机
export function updatePhone(params) {
  return request({
    url: '/extensionPhone/update',
    method: 'post',
    params
  })
}
// 绑定座席
export function bindSeats(params) {
  return request({
    url: '/extensionPhone/bindUsers',
    method: 'post',
    params
  })
}
